Subject: RE: Cities Aggregation Power Project Visit - Monday, October 1
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Sep 2001 10:51:21 -0700 (PDT)

We are losing lots of deals in ERCOT on price.  This is part of the reason they are being so aggressive with customers and alternative suppliers.   I have received this feedback directly from Rogers and Janet.

 -----Original Message-----
From: 	Gilbert-smith, Doug  
Sent:	Friday, September 28, 2001 12:40 PM
To:	Presto, Kevin M.
Cc:	Curry, Mike
Subject:	RE: Cities Aggregation Power Project Visit - Monday, October 1

thanks for the info. 

Until we straighten this out internally we will just look ridiculous in front of the customer. Once again, this is an obvious wholesale product. I am happy to compete on price, the question is how much damage does this do externally.

Doug

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Friday, September 28, 2001 11:50 AM
To:	Curry, Mike; Gilbert-smith, Doug
Subject:	FW: Cities Aggregation Power Project Visit - Monday, October 1

Looks like Ader & Co. at work in ERCOT.   I view this as a big problem.   These customers need to be covered by wholesale.   Both of you should take this as a slap in the face.

 -----Original Message-----
From: 	Brockwell, Jennifer  
Sent:	Friday, September 28, 2001 10:31 AM
To:	May, Tom
Cc:	Presto, Kevin M.; Black, Tamara Jae
Subject:	Cities Aggregation Power Project Visit - Monday, October 1

Tom,
Will you be available for the following visit?  This is another large group...  In order to keep this from being disruptive, we were thinking of dividing the group into two for two separate overviews.  These overviews should only be 10 minutes in length.  One would be at 11:00 am and the other at 11:15 am.

Let me know if this is a possibility.

Thanks.
Jennifer

Date:		Monday, October 1
Time:		11:00 am
Visitor:		Cities Aggregation Power Project (17 of them)
Enron Host:	Michelle Robichaux, Representative National Energy Sales

Value Prop:	EES is looking to provide electric commodity savings off the PTB for an aggregated load of 70 Texas municipals.

Objectives:	I would like CAPP to leave knowing just how different Enron is from its competitors.  This would include Enron's risk management expertise and size and scope of marketing of gas power and other commodities.

Jennifer Brockwell
Enron Corporate Marketing
1400 Smith Street
Houston, TX 77002
713-345-7358
713-853-6790 fax
[email-masked]